Loading...
Searching...
No Matches
QXmpp::Uri::CustomQuery Struct Reference

## Public Member Functions

bool | operator== (const CustomQuery &) const =default
| Default comparison operator.

## Public Attributes

QString | query
| query name as string
QList< std::pair< QString, QString > > | parameters
| list of parameters as key-value pairs

## Detailed Description

A query with a custom name and custom key-value pairs.

Queries will be parsed into this type if they are unknown.

Since
  QXmpp 1.8

The documentation for this struct was generated from the following file:

- QXmppUri.h